/* CSS Document */
body{
	margin:0;
	padding:0;
	font-family:Arial;
	background: url(images/fondo2.jpg) center top no-repeat #f4fdff;
	background-attachment: fixed;
	color:#FFF;
}

#contenedor{
	width:700px;
	margin: 0 auto;
	background-color:#125e1c;
}

#logo{
	float:left;
	width:700px;
	background-color:#FFFFFF;
}

h1{
	font-weight:normal;
	text-align:center;
	font-size:28px;
}

h2{
	font-weight:normal;
	text-align:center;
	font-size:15px;
}

.centrado{
	text-align:center;
}

.enlace{
	color:#cbf2d0;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:20px;
}


.enlace:hover{
	color:#cbf2d0;
	text-decoration:underline;
}

.enlace:visited{
	color:#cbf2d0;
	text-decoration:none;
}

.texto{
	float:left; width:300px; margin-left:15px; font-size:12px; line-height:24px; padding-top:15px;
}

.resaltado{
	font-size:16px;
	color:#cbf2d0;
	font-weight:bold;
}
